/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro:200,400);
@import url(font_calibri.css);

* {

}
*:focus {
    outline: 0;
}
@font-face {
    font-family: 'HelveticaA';
    src: url('helveticaneueltstd-lt-webfont.eot');
    src: url('helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-lt-webfont.svg#helvetica_neue_lt_std45_light') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family: 'HelveticaA', arial;
	color:#333;
	background-attachment: scroll;
	background-color: #eaeaea;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

div{
float:left;
font-family: 'HelveticaA', arial;
}
img{
border:0;
}
a{
	color:#000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover{
color:#999;
}
#wrap{
position:absolute;
top:18px;
width:1135px;
overflow:visible;
left:50%;
margin-left:-570px;
}
#headcontact{
float:right;
width:575px;
}
#headcontact .headcontactarea{
width:575px;
text-align:right;
}
#header{
width:100%;
float:left;
}
#logo{
float:left;
}
#menu{
float:left;
width:100%;
margin-top:8px;
}
#menu div{
font-size:16px;
color:#000000;
padding:10px;
margin-left:19px;
margin-right:18px;

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
#footer{
	float:left;
	width:100%;
	text-align:center;
	margin-top:17px;
	margin-bottom:50px;
	font-size:0.9em;
}
.selected, #menu div:hover{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cd0000;
	border-right-color: #cd0000;
	border-bottom-color: #cd0000;
	border-left-color: #cd0000;
}
#footer div{
	font-family: Calibri, Arial;
}
.L1{
width:261px;
float:left;
margin-bottom:30px;
}

.L2{
width:261px;
float:left;
margin-bottom:30px;
}

.L3{
width:261px;
float:left;
margin-bottom:30px;
}

.R1{
width:831px;
float:right;
margin-bottom:30px;
}

.R2{
width:831px;
float:right;
margin-bottom:30px;
}

.R3{
width:831px;
float:right;
margin-bottom:30px;
}
.R5{
width:831px;
float:right;
margin-bottom:30px;
}

.areaL{
width:261px;
float:left;
margin-top:30px;
}
.areaR{
width:831px;
float:left;
margin-top:30px;
margin-left:30px;
}

.L1 .body{
	width:240px;
	height:365px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}

.L2 .body{
	width:240px;
	height:260px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}
.L2 .body h1{
font-size:15px;
padding:0;
margin:0;
font-weight:normal;
}
.R2 .body h1{
font-size:15px;
padding:0;
margin:0;
font-weight:normal;
}


.L3 .body{
	width:240px;
	height:260px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}

.R1 .body{
	width:810px;
	height:350px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}

.R2 .body{
	width:810px;
	height:250px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}

.R3 .body{
	width:810px;
	height:250px;
	padding:10px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}

.R4 .body{
	width:256px;
	height:187px;
	padding:10px;
	float:left;
	background-color: #f6f6f6;
	border: 0px solid #D2D2D2;
}

.R5 .header{
	width:811px;
	height:57px;
	padding-top:30px;
	padding-left:20px;
	color:#bc0000;
	font-size:24px;
	float:left;
	background-color: #000;
	border: 0px solid #D2D2D2;
	background-image: url(images/title_inner.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.R5 .body{
	width:810px;
	padding:10px;
	float:left;
	background-color: #f6f6f6;
	border: 0px solid #D2D2D2;
}

.R2 .desc{
text-align:center;
width:190px;
}

.jspVerticalBar{ background-color:#CCC; float:none; }
.jspVerticalBar div{ float:none;} 
.jspTrack{ background-color:transparent;}
.jspVerticalBar{ width:4px;}
.jspDrag{ background-color:#ff0000;}

.wdList{
	width:240px !important;
	height:455px !important;
	float:none;
}
.wd{
	width:240px;
	margin-bottom:10px;
	border-bottom: 1px solid #ddd;
}
.wdphoto{
	width: 100px;
	overflow:hidden;
}
.wdname{
	width: 140px;
}
.wineNameArea{
	margin-top:0px;
	margin-bottom:10px;	
}

.diaryItem{
	width:240px;
	margin-bottom:10px;	
}

.fridgeItem{
	width:240px;
	min-height: 100px;
	margin-bottom:10px;
}
.fridgephoto{
	width: 100px;
	height: 100px;
	text-align:center;
	overflow:hidden;
}
.fridgename{
	width: 130px;
	margin-top: 0;
	margin-left:10px;
}
.item{
	border-bottom:1px solid #ddd;
	margin-bottom:5px;	
}
.newsletterItems, .accessoryItem{
  height: 250px;
    margin-left: 10px;
    width: 190px;	
}
.newsletterItems .photo{ float:none; text-align:center;}
.accessoryphoto{
	float: none;
    margin-bottom: 10px;
    text-align: center;
	width:190px;
	overflow:hidden;
}
.accessoryename{
    text-align: center;
}

.headersearch{
	padding:5px;
	background-color:#E8E8E8;
	border: 1px solid #CCCCCC;
	
}

.producttitle{
width:100%;
font-size:28px;
}
.productitemno{
width:100%;
font-size:18px;
margin-top:15px;
}
.productdescription{
width:100%;
font-size:18px;
margin-top:30px;
margin-bottom:15px;
}
.productcase{
width:100%;
font-size:18px;
margin-top:0px;
}
.productimage{
width:340px;
min-height:690px;
float:left;
text-align:center;
}
.productdetail{
width:460px;
float:left;
}
.productprice{
width:100%;
font-size:18px;
margin-top:15px;
}
.productaddtocart{
width:100%;
font-size:18px;
margin-top:15px;
}
.productaddtocase{
width:100%;
font-size:18px;
margin-top:15px;
}
.productitembox{
float:left;
width:240px;
height:250px;
overflow:hidden;
margin:15px;
}
.productitembox .photo{
width:200px;
height:150px;
text-align:center;
}
.productitembox .name{
width:200px;
text-align:center;
margin-top:10px;
}
.shoppingsearch{
	float:left;
	width:791px;
	padding:10px;
	margin-bottom:15px;
	border: 1px solid #EEEEEE;
	background-color:#FFFFFF;
}
.topic{
margin-top:15px;
}
.tooltip{
font-weight:bold;
}
.searchbox1{
width:150px;
}
.searchbox2{
width:60px;
}
.searchbtn{
	color: #FFFFFF;
	background-color: #999999;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:5px;
}
.shoppingsorting{
	float:left;
	width:791px;
	padding:10px;
	margin-bottom:15px;
	border: 1px solid #EEEEEE;
	background-color:#FFFFFF;
}
.shoppingpanel1, .shoppingpanel2, .shoppingpanel3, .shoppingpanel4 {
margin-right:15px;
}
.shoppingpanel1 select, .shoppingpanel2 select, .shoppingpanel3 select, .shoppingpanel4 select{
width:150px;
margin-left:10px;
}
.topright{
text-align:right;
float:right;
margin-left:35px;
}

.productcate{
float:left;
width:100%;
height:46px;
background-color:#333333;
}
.productcate div{
	float:left;
	padding:8px;
	padding-top:15px;
	padding-bottom:15px;
	color:#FFFFFF;
	background-color:#333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;

}
.productcate div a{ color:#fff; }
.productcate div:hover{
background-color:#000000;
}
.productcate .selected{
color:#FFFFFF;
background-color:#bc0000;
padding-bottom:25px;

}

.btnA{
background-color:#000000;
color:#fff;
padding:3px;
font-size:13px;
}
.schedule_title{
font-size:24px;
margin-bottom:15px;
}
.data_font_03{
font-size:20px;
margin-bottom:15px;
}
.schedule_title_cat{
font-size:24px;
margin-bottom:15px;
margin-top:15px;
}
.data_bg2{
background-color:#000000;
}
.data_bg2 td{
color:#fff;
}
.btnJoinus{
	color: #FFFFFF;
	background-color: #990000;
	padding: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:15px;
	font-size:18px;
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	
	-moz-box-shadow:4px 4px 12px -2px rgba(10%,10%,20%,0.1);
	-webkit-box-shadow:4px 4px 12px -2px rgba(10%,10%,20%,0.1);
	box-shadow:4px 4px 12px -2px rgba(10%,10%,20%,0.1);
}
.btnJoinus a{
color:#FFFFFF;
}

.shoppingflow1 {
	background-color: #FFFFFF;
	border: 0px solid #999999;
	color: #000;
	font-size:18px;
	padding-top:20px;
	padding-bottom:20px;
	background-attachment: scroll;
	background-image: url(images/shopping_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.shoppingflow2 {
    background-color: #ccc;
    border: 0px solid #999999;
    color: #000;
	font-size:18px;
	padding-top:20px;
	padding-bottom:20px;
	background-attachment: scroll;
	background-image: url(images/shopping_arrow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.shoppingflow3 {
	background-color: #FFFFFF;
	border: 0px solid #999999;
	color: #000;
	font-size:18px;
	padding-top:20px;
	padding-bottom:20px;
}
.shoppingcartbtn{
background-color: #000000;
color: #fff;
padding: 3px;
font-size: 13px;

}
.guidelineTable {
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 0px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #333333;
border-right-color: #333333;
border-bottom-color: #333333;
border-left-color: #333333;
}
.guidelineTable td {
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #333333;
border-right-color: #333333;
border-bottom-color: #333333;
border-left-color: #333333;
}
.schedule1 div{
width:100%;	
}
@media screen and (min-width: 100px) and (max-width: 1200px) {
#wrap{
left:580px;
}
}
@media screen and (min-height: 10px) and (max-height: 800px) {
#wrap{
/*top:400px;*/
}
}